# Generated by Django 2.0.3 on 2018-03-29 12:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('restaurant', '0003_restaurantchoice_users'),
    ]

    operations = [
        migrations.AlterField(
            model_name='restaurantpoll',
            name='created',
            field=models.DateField(editable=False),
        ),
    ]
